Subject: Re: linux-next: build failure after merge of the access_once tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 8 Dec 2014 10:55:17 +1100

Hi Christian,

On Sun, 07 Dec 2014 22:16:41 +0100 Christian Borntraeger <[email-masked]> wrote:
>
> I also did an additional check and merged this tree with linux-next/master. This introduced a new problem.
> The fix is simple, see patch. But I am not sure how to add that to next (via my tree), since this change is only in next.

OK, thanks for that.  I will apply that patch as a merge fix to my tree
when I merge your tree.  You (or the owner of the conflicting tree)
will need to let Linus know when the merge happens in his tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]